Public Class Form1
    Dim WithEvents RC As New vRobots.RoCar01
    Private Sub Form1_Load(ByVal sender As System.Object, _
                           ByVal e As System.EventArgs) Handles MyBase.Load
        Dim i, j As Short
        For i = 1 To 2              'i值用來控制是第1組LED燈亮或第2組LED燈亮
            For j = 0 To 7
                RC.LEDsOut(i, 2 ^ j)
                RC.WaitN(250)
            Next
            RC.LEDsOut(i, 0)        '讓LED燈全熄
        Next
        End
    End Sub
End Class